Exploit for #VU74410 Permissions, Privileges, and Access Controls in Linux kernel


Published: 2023-06-14 | Updated: 2024-05-31

Vulnerability identifier: #VU74410

Vulnerability risk: Low

CVSSv3.1: 7.9 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H/E:P/RL:O/RC:C]

CVE-ID: CVE-2023-0386

CWE-ID: CWE-264

Exploitation vector: Local

Exploits in database: 4

Impact: Code execution

Vulnerable software:
Linux kernel
Operating systems & Components / Operating system

Vendor: Linux Foundation